Subject: Re: [RRG] Renumbering...

From: Scott Brim <[email-masked]>
Date: Wed, 20 Aug 2008 11:19:54 -0400

On 8/19/08 8:21 PM, Brian E Carpenter allegedly wrote:
> I think we have a sense of the scale that bothers us for the RIB/FIB,
> namely going much above a million entries. Do we have a similar sense
> for the mapping table? (In other words, what will be the required
> granularity of the aggregates in the map?)

This alludes to your draft of last year, doesn't it? :-)

Yes, and we might have to have a hierarchy there as well.  However, that
hierarchy would be very stable (essentially no "churn"), would be very
shallow (a new layer only required after many years), and could use
radically different technology at different levels (so we're not locked in).

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg